Support » Plugin: Opt-Out for Google Analytics (DSGVO / GDPR) » Simple 2 use, easy install, PHP8-compatible

  • I’ve search a long time for such a plugin and found this diamond. 🙂
    It meets all my expectations because it’s eays to install and understand, needs no maintance, is light wight, compatibel to PHP 8 and always up to date to the latest WP Version.

    Thx guys & keep up this remarkable work.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Simple 2 use, easy install, PHP8-compatible’ is closed to new replies.